## software-center-aptdaemon-plugins 0.1

=== debian/changelog ===
software-center-aptdaemon-plugins (0.1) precise; urgency=low

  * Initial release, this is a helper for software-center to allow
    system-wide license-key installs

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Nov 2011 12:13:55 +0100
