=== debian/control ===
Source: software-center-aptdaemon-plugins
Section: gnome
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 8.0),
               python-setuptools,
Standards-Version: 3.8.4
X-Python-Version: >= 2.7
Vcs-Bzr: https://code.launchpad.net/~software-store-developers/software-center-aptdaemon-plugins/trunk

Package: software-center-aptdaemon-plugins
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
Description: The aptdaemon plugins for software-center
 This package contains the plugins of software-center that enhance the
 functionatlity of aptdaemon. This includes the ability to install 
 systemwide license keys.
