## software-center-aptdaemon-plugins 0.1.2

=== debian/changelog ===
software-center-aptdaemon-plugins (0.1.2) precise; urgency=low

  [ Michael Vogt ]
  * helper/ubuntu-license-key-helper:
    - extra paranoia when iterating the license-key data

  [ Martin Pitt ]
  * debian/control: Fix Vcs-Bzr: location.
  * softwarecenter_aptd_plugins/add_license_key_plugin.py: Port to
    gobject-introspection, to work with aptdaemon versions that use GI.
  * debian/control: Add python-gi/gir dependency and Breaks: aptdaemon
    (<< 0.43+bzr760), the upstream GI port commit.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Feb 2012 10:12:54 +0100

software-center-aptdaemon-plugins (0.1.1) precise; urgency=low

  * helper/ubuntu-license-key-helper:
    - honor SOFTWARE_CENTER_BUY_HOST
  * bug fixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 24 Nov 2011 15:13:38 +0100
