=== debian/control ===
--- 
+++ 
@@ -6,12 +6,15 @@
                python-setuptools,
 Standards-Version: 3.8.4
 X-Python-Version: >= 2.7
-Vcs-Bzr: https://code.launchpad.net/~software-store-developers/software-center-aptdaemon-plugins/trunk
+Vcs-Bzr: https://code.launchpad.net/~software-store-developers/software-center/software-center-aptdaemon-plugins
 
 Package: software-center-aptdaemon-plugins
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
+         python-gi,
+         gir1.2-glib-2.0
+Breaks: aptdaemon (<< 0.43+bzr760)
 Description: The aptdaemon plugins for software-center
  This package contains the plugins of software-center that enhance the
  functionatlity of aptdaemon. This includes the ability to install
