## software-center-aptdaemon-plugins 0.1.5

=== debian/changelog ===
software-center-aptdaemon-plugins (0.1.5) quantal; urgency=low

  * build a utils/ubuntu-license-key-helper as a python2 binary
    as there is no python3-piston-mini-client yet (LP: #1052703)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 25 Sep 2012 10:18:54 +0200

software-center-aptdaemon-plugins (0.1.4) quantal; urgency=low

  * fix helper location
  * add dependency for piston-mini-client

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 24 Sep 2012 15:02:11 +0200

software-center-aptdaemon-plugins (0.1.3) quantal; urgency=low

  * Open subprocesses with universal_newlines=True when expecting to read
    text from them.  On Python 2, this only enables \r\n conversion and the
    like, but on Python 3 this also causes subprocess-related file objects
    to read str rather than bytes.
  * build for python3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Aug 2012 10:43:32 +0200
