=== debian/control ===
--- 
+++ 
@@ -3,8 +3,12 @@
 Priority: optional
 Maintainer: Michael Vogt <mvo@ubuntu.com>
 Build-Depends: debhelper (>= 8.0),
+               python3-setuptools,
+               python3-all,
+               python-all,
                python-setuptools,
 Standards-Version: 3.8.4
+X-Python3-Version: >= 3.2
 X-Python-Version: >= 2.7
 Vcs-Bzr: https://code.launchpad.net/~software-store-developers/software-center/software-center-aptdaemon-plugins
 
@@ -12,8 +16,9 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         python-gi,
-         gir1.2-glib-2.0
+         python3-gi,
+         gir1.2-glib-2.0,
+         python-piston-mini-client
 Breaks: aptdaemon (<< 0.43+bzr760)
 Description: The aptdaemon plugins for software-center
  This package contains the plugins of software-center that enhance the
