## software-center-aptdaemon-plugins 0.1.6

=== debian/changelog ===
software-center-aptdaemon-plugins (0.1.6) saucy; urgency=low

  * debian/control: fix typo in description (LP: #1175101)

 -- Paolo Rotolo <paolo@curiosity>  Sun, 05 May 2013 11:24:31 +0200
