## software-center-aptdaemon-plugins 0.1.6build1

=== debian/changelog ===
software-center-aptdaemon-plugins (0.1.6build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:05 +0000
