=== debian/control ===
--- 
+++ 
@@ -22,5 +22,5 @@
 Breaks: aptdaemon (<< 0.43+bzr760)
 Description: The aptdaemon plugins for software-center
  This package contains the plugins of software-center that enhance the
- functionatlity of aptdaemon. This includes the ability to install 
+ functionality of aptdaemon. This includes the ability to install 
  systemwide license keys.
