## software-center-aptdaemon-plugins 0.1.6build2

=== debian/changelog ===
software-center-aptdaemon-plugins (0.1.6build2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 18:57:48 +0000
